/* 

CLASSES STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 7. classes  --------- */

/*	--------------	*/
/* floats & float-clearing & dividers & display rules */
/*	--------------	*/
.clearFix:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}	
.errorRed {
		color: #c80000 !important;
		}
.messageGreen {
		color: #00c800 !important;
		}
.italic {
		font-style: italic !important;
		}
.fade-in {
		display: none;
		}
.hide {
		display: none;
		}
.inline {
		display: inline;
		}
.block {
		display:block;
}
.left {
		float: left;
		}
.right {
		float: right;
		}
.text-centre {
		text-align:center;
		}
.clear {
		clear: both;
		}
.toggler {
		cursor: pointer;
		}
.hidden {
		display:none;
}
div.sep {
		clear:both;
		float: left;
		width: 98%;
		height: 3px;
		margin: 5px 0;
}
/*	--------------	*/
/* padding */
/*	--------------	*/
.padding-5 {
	padding:5px;
}
.padding-10 {
	padding:10px;
}
.padding-15 {
	padding:15px;
}
.padding-20 {
	padding:20px;
}
/*	--------------	*/
/* sizes */
/*	--------------	*/
.full {
		width: 100% !important;
	}
.half {
		width: 47%;
	}
.third {
		width: 31%;
	}
.quarter {
		width: 23%;
	}
.two-thirds {
		width: 62%;
	}
.three-quarters {
		width: 70%;
	}
.smaller {	width: 30px;	}
.small {	width: 40px;	}
.medium {	width: 70px;	}
.large {	width: 100px;	}
.huge {		width: 150px;	}
.vhuge {		width: 200px;	}
.massive {	width: 300px;	}

/*	--------------	*/
/* rounded corners */
/*	--------------	*/
.round-5 {
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius:5px;
		behavior: url(/stylesheets/PIE.htc);
		}
.round-10 {
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius:10px;
		behavior: url(/stylesheets/PIE.htc);
		}
.round-20 {
		-moz-border-radius: 20px;
		-webkit-border-radius: 20px;
		border-radius:20px;
		behavior: url(/stylesheets/PIE.htc);
		}
.round-top {
		-moz-border-radius: 10px 10px 0 0;
		-webkit-border-radius: 10px 10px 0 0;
		border-radius:10px 10px 0 0;
		behavior: url(/stylesheets/PIE.htc);
}
/*	--------------	*/
/*	box shadow */
/*	--------------	*/
/* box shadow
	left top blur spread colour */
.glow {
		-webkit-box-shadow: 0px 0px 2px 1px #ddd;
		-moz-box-shadow: 0px 0px 2px 1px #ddd;
		box-shadow: 0px 0px 2px 1px #444;
1		behavior: url(/stylesheets/PIE.htc);
}
.dropShadLeft {
		-webkit-box-shadow: 2px 0px 3px 1px #c9c8c8;
		-moz-box-shadow: 2px 0px 3px 1px #c9c8c8;
		box-shadow: 2px 0px 3px 1px #c9c8c8;
		behavior: url(/stylesheets/PIE.htc);
}
.dropShadRight {
		-webkit-box-shadow: -2px 0px 3px 1px #c9c8c8;
		-moz-box-shadow: -2px 0px 3px 1px #c9c8c8;
		box-shadow: -2px 0px 3px 1px #c9c8c8;
		behavior: url(/stylesheets/PIE.htc);
}
.shadow {
1		-webkit-box-shadow: 0px 0px 10px 5px #c9c8c8;
1		-moz-box-shadow: 0px 0px 4px 1px #777;
1		box-shadow: 0px 0px 10px 5px #c9c8c8;
1		behavior: url(/stylesheets/PIE.htc);
}

.border {
		border: 1px solid #ccc;
		}

/*	--------------	*/
/*	text	*/
/*	--------------	*/
.text-medium {
	font-size:1.3em;
}
.text-large {
	font-size: 1.6em;
	}
.text-huge {
		font-size:1.9em;
}
.text-masive {
		font-size:2.5em;
}
.text-right {
	text-align: right !important;
}
.text-left {
	text-align: left !important;
}
.text-white {
	color:#fff !important;
}
.text-green {
	color:#007010;
}
.text-light-green {
	color:#a0c833;
}
.text-orange {
	color:#DC9B0F;
}
/*	--------------	*/
/*	arrows / buttons	*/
/*	--------------	*/
.button {
	clear:both;
	margin:0.5em 0;
	display:block;
	position:relative;
	font-size:1.3em;
	color:#fff;
	text-decoration:none;
	padding:0.3em 1em;
}
.button-green {
	background:#007010;
}
.button-green:hover {
	background:#dc9b0f;
}
.button-orange {
	background:#dc9b0f;
}
.button-orange:hover {
	background:#007010;
}

/*	--------------	*/
/*	backgrounds	*/
/*	--------------	*/

.white {
		background:#fff !important;
}
.grey {
		background:#f2f2f2;
}
/*	--------------	*/
/*	misc links	*/
/*	--------------	*/
.icon-link {
	display:inline-block;
1	width:90%;
	padding-left:30px;
	line-height:28px;
	height:30px;
	margin:10px 0;
}
.pdf {
	background:url(/mainpics/icons/pdf.png) left center no-repeat;
}
.doc {
	background:url(/mainpics/icons/doc-icon.png) left center no-repeat;
}
.xls {
	background:url(/mainpics/icons/xls-icon.png) left center no-repeat;
}
.jpg {
	background:url(/mainpics/icons/jpg-icon.png) left center no-repeat;
}
.social-icons {
	display:block;
	width:30px;
	height:30px;
	float:left;
}
a#facebook {
	background:url(/mainpics/icons/facebook-icon.png) left center no-repeat;
}
a#twitter {
	background:url(/mainpics/icons/twitter-icon.png) left center no-repeat;
}

div.shad-div {
	background:url(/mainpics/sqs/sqBlack20.png) 0 bottom repeat-x;
	width:100%;
	height:6px;
	position:absolute;
	right:-3px;
	bottom:-6px;
}
div.shad-div-right {
	background:url(/mainpics/sqs/sqBlack20.png) 0 0 repeat-y;
	width:3px;
	height:98%;
	position:absolute;
	right:-3px;
	bottom:0;
}
.button div.shad-div {
	height:2px;
	bottom:-2px;
	right:-1px;
}
.button div.shad-div-right {
	width:1px;
	right:-1px;
}
.imgLeft div.shad-div,
.imgRight div.shad-div{
	height:4px;
	bottom:-2px;
	right:-2px;
}
.imgLeft div.shad-div-right, 
.imgRight div.shad-div-right{
	width:2px;
	right:-2px;
}




